Imports System.IO
Imports Modules.Database
Public Class ClassInit
    Public Shared Function Init_user()
        Try
            USER_USERNAME = Environment.UserName
            Dim sql = String.Format("select FNGET_USER_ACCESS('edm','{0}') from rdb$database", USER_USERNAME)
            'Dim result = Firebird.ExecuteScalar(sql, LOGGERFilePath)

            'sql = String.Format("SELECT * FROM VW_TBEDM_USER WHERE UPPER(LOGIN_NAME) = UPPER('{0}')", USER_USERNAME)
            'DT_USER = ClassDBFirebird.ReturnDatatable(sql, LOGGERFilePath)
            'If Not IsNothing(result) Then
            '    If Not IsNothing(DT_USER) Then
            '        USER_LANGUAGE = DT_USER.Rows(0).Item("LANGUAGE")
            '    End If
            '    Return result
            'Else
            '    Return False
            'End If
        Catch ex As Exception

        End Try
    End Function
End Class
